@charset "utf-8";
/* CSS Document */
/* head
----------------------------------------------------------------------------------------------------*/
.font14{font-size:14px;}
*{ padding:0; margin:0}
.pointer li span{ cursor:pointer}
body{font-family:"宋体"; font-size:12px; min-height:500px;color:#777;background:#fff4e5}
.fl{ float:left}
.fr{ float:right}
.floatleft{ float:left}
.floatright{ float:right}
.clear{ clear:both; height:0px; overflow:hidden}
.center{ text-align:center}
a{ col/or:#ae2813}
a:hover{ color:#bc2a09}
.center{ text-align:center;}
input,textarea{ background:url(../images/inputbg.jpg) top left no-repeat #fff}
#YSlide{ position:absolute; z-index:1; height:595px; width:100%}
#YSlide img{ width:100%;}
#YSIndex a:link,#YSIndex a:visited,#YSIndex a:hover{ float:left;display:block; width:12px; height:12px;z-index:6;background:url(../images/slide.png) top right no-repeat;margin:8px 7px; display:inline}
#YSIndex a:hover,#YSIndex a.current:link,#YSIndex a.current:visited,#YSIndex a.current:hover{background:url(../images/slide.png) top left no-repeat;}
#YSIndex{ margin:0 auto; width:80px; padding:0 50px; height:25px;background:url(../images/bannerpage.png) top left no-repeat  }
.bannerpage{position:absolute; z-index:10; bottom:50px; float:left; width:100%; }
.header{ position:relative;height:700px;min-width:1002px;width:100%;background:#f8f5e5; z-index:999;}
.headermain{ float:left; width:100%;  position:absolute; z-index:99; }
.top{width:980px; margin:0 auto; height:93px ; }
.logo{ float:left; margin-top:26px;}
.tel{ float:right;margin-top:26px;background:url(../images/tel.png) top left no-repeat; width:244px; height:54px;}
.menu{ width:100%;float:left;height:60px; overflow:hidden;background:url(../images/menu.jpg) top center no-repeat; }
.nav{ width:980px;margin:0 auto;height:60px; }
.nav ul{float:left;width:964px;height:60px;background:url(../images/navmin.gif) top center repeat-x; }
.nav li{float:left;width:105px; height:56px;padding:2px 0; }
.nav li a{ display:block;width:105px;line-height:56px; border-right:1px solid #0491bd;height:56px; padding:2px 0;text-align:center; font-family:微软雅黑; font-size:16px; color:#fff;}
.nav li a:hover{ color:#000}
.mainlevel{float:left;height:60px; background:url(../images/navmin1.jpg) top center repeat-x;}
.notice{ position:absolute; z-index:20; bottom:25px;width:100%;float:left; color:#fff;}
.noticemain{width:980px;margin:0 auto;  text-align:center;height:51px;background:url(../images/notice.png) top center no-repeat; }
.noticemain b{ float:left;width:110px; height:51px;}
.notice marquee{ float:left; width:400px;display:inline; line-height:42px;}
.search_i{ float:right;width:320px;height:30px; margin-right:40px;margin-top:6px; background:url(../images/search.jpg) top center no-repeat;display:inline}
.search_text{float:left; width:210px; background:none;color:#854239;height:30px;line-height:30px; margin-right:5px; padding-left:5px}
.search_but{ vertical-align: middle;    float: right;    /* margin-top: 5px; */    position: relative;    margin-right: 10px;    top: -15px;}

/* indMain
----------------------------------------------------------------------------------------------------*/
.main{ width:980px; margin:0 auto; margin-top:30px; height:auto}
.row{float:left; width:980px;margin-bottom:24px;}
.row_r{float:left;width:531px; }
.news{float:left;width:531px; margin-bottom:22px; overflow:hidden;}
.newslist{float:left;width:531px; overflow:hidden;}
.line{ float:left;width:531px; background:#fff; padding-bottom:15px; }
.line li{ float:left;width:531px; border-bottom:1px dashed #ccc; }
.line li a{ float:left;width:495px; padding:0 23px 0 13px; line-height:40px;}
.line li a .fl{ float:left;width:400px; cursor:pointer; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.line li a{ color:#0796c0; padding-left:25px;background:url(../images/listico.gif) no-repeat 17px 10px; }
.line li a:hover{ color:#890c02;background:url(../images/listico.gif) no-repeat 17px -28px; }

.title_i{float:left; width:100%; height:50px; background:url(../images/title_i.jpg) repeat-x top left; }
.title_i .fl{ margin-left:18px; display:inline }
.title_i .fr{margin-right:15px;margin-top:18px; display:inline }
.newshelp{float:left; width:409px;margin-right:40px; overflow:hidden; }
.newshelpmain{float:left; padding-top:14px;width:409px; background:url(../images/title_bot.jpg) no-repeat top left #fff; }
.newshelpmain .list{float:left; padding:0 6px}
.newshelpmain .list li{ width:179px; margin-left:9px;  margin-bottom:10px;display:inline}
.newshelpmain .proimg{ float:left; border:1px solid #6fcde6;}
.txtlist{float:left;width:409px;padding-bottom:10px;}
.txtlist li{ float:left;width:409px;}
.txtlist a{float:left; color:#0796c0; padding-left:25px;width:372px; line-height:38px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;background:url(../images/listico.gif) no-repeat 17px 10px; }
.txtlist a:hover{ color:#890c02;background:url(../images/listico.gif) no-repeat 17px -28px; }

.contact{float:left; width:303px;  }
.contactmain{float:left; width:283px; height:230px; background:url(../images/contactbg.jpg) no-repeat top left #fff;padding-left:20px; line-height:28px;}
.contacttxt{ float:left; padding-left:8px;}
.product{float:left; width:636px; margin-right:40px; }
.product ul{float:left; width:636px;background:#fff; padding:16px 0px 17px 0px; }
.product ul li{ margin:0 10px 0 27px; }
.case{ float:left; width:980px;}
.case ul{float:left; width:955px;background:#fff; padding:12px 15px 18px 10px; }
.case ul li{margin-left:35px; }
.list li{position:relative; z-index:0;float:left; width:264px;padding:2px;background:#fff;border:1px solid #6fcde6;  display:inline; }
.proname{ position:absolute; bottom:3px; line-height:30px;width:262px; left:3px;float:left;background:#000}
.list li a:hover p{cursor:pointer; color:#bc2a09; }
.list li .fl{ width:160px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#fff;background:url(../images/list.gif) no-repeat 8px center; padding-left:22px; }
.list li a:hover .fl{background:url(../images/listhover.gif) no-repeat 8px center;color:#bc2a09;  }
.list li .fr{ margin-right:8px; color:#848484;}
.proimg{ float:left; ;}
.proimg img{position:relative; z-index:0 }
.pro_name{ position:absolute; z-index:999; bottom:0;line-height:30px;left:3px; bottom:3px;width:177px;float:left;background:#000;z-index:999;float:left;text-align:center;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#fff; cursor:pointer  }

.title{float:left; float:left; width:100%;height:46px; background:url(../images/title.jpg) top left repeat-x;}
.title .fl{ float:left;width:190px; color:#fff; font-family:微软雅黑; font-size:16px; padding-left:27px; line-height:43px;background:url(../images/title_left.jpg) no-repeat top left;}
.title .fl img{ float:left;}
.title font{ font-size:12px; color:#a23900;}
.title .fr{ float:right;padding-right:15px;padding-top:18px; color:#aa7f4b }
.title a{color:#aa7f4b; }

/* boot
----------------------------------------------------------------------------------------------------*/
.footbg{width:100%; margin-top:20px;min-width:1004px;height:353px;float:left;background:url(../images/foot.jpg) no-repeat bottom center}
.foot{width:980px; margin:0 auto;}
.f_link{ width:980px; float:left; height:40px; line-height:24px;}
.f_link a{ padding:0 8px; color:#fff; float:left;}
.f_linkmain{ float:left;width:964px; padding-left:5px;padding-top:8px; height:32px;background:url(../images/navmin.gif) repeat-x top center}
   @media screen and (-webkit-min-device-pixel-ratio:0){  
    .f_linkmain{width:965px;}
    }  
.f_linkmain img{ float:left;}
.footmain{ width:980px;float:left;overflow:hidden; padding-top:30px; line-height:35px; text-align:center; color:#890c02;}
.footmain a{color:#890c02; }

/* 二级页面
-----------------------------------------------------------------------------------------------------*/
.fyMain{ width:980px;margin:0px auto 0; clear:both;background:url(../images/maintop.gif) no-repeat top center;}
.wrap{width:980px;float:left;background:url(../images/mainmin.gif) repeat-y top center; margin-top:30px;}
.maintop{ width:680px; margin:0 auto;}
.fyLeft{ float:left;width:220px;overflow:hidden; padding-right:40px;}


.l_pro{float:left;width:220px; margin-bottom:20px; overflow:hidden; }
.l_pro_t{ float:left;width:220px;background:url(../images/l_pro.jpg) no-repeat top left; text-align:center; color:#fff; height:51px; line-height:51px; font-size:18px; font-family:微软雅黑; }
.leftmain{float:left;width:218px; padding:10px 0 20px 0; border-left:1px solid #ffbeaf;border-right:1px solid #ffbeaf;border-bottom:1px solid #ffbeaf;background:url(../images/lpro_bot.jpg) no-repeat bottom center #f6f6f6;  }
.proOne{ width:218px;float:left; margin-bottom:12px; overflow:hidden;}
.proOne a{width:200px;padding-left:18px; line-height:26px; color:#2e2e2e; float:left;font-size:12px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.proOne a:hover{ color:#fff;background:#8a1b0c}
.proOne a.current{ color:#fff;background:#8a1b0c}
.proTwo{float:left; padding-top:3px;margin-bottom:12px;}
.proTwo ul{ background:none }
.proTwo li{float:left;width:164px;padding-left:54px;}
.proTwo li a{ float:left;text-align:left;line-height:26px; color:#bc2a09;}
.proTwo li a:hover{ float:left;color:#000}
.proTwo li a.current{ float:left;color:#000}

.l_news{ float:left;width:220px; margin-bottom:20px;background:url(../images/l_news.jpg) no-repeat bottom center;}
.l_news_t{float:left;width:220px;height:50px;background:url(../images/l_news_t.jpg) no-repeat top center; }
.l_news ul{ float:left;width:220px; padding:15px 5px 10px;}
.l_news ul li{ float:left; width:210px;}
.l_news li a{ float:left;width:175px; line-height:35px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; background:url(../images/l_list.gif) 10px 15px no-repeat;padding-left:30px}
.l_news li a:hover{background:url(../images/listhover.gif) 10px 15px no-repeat; }
.l_news .fr{ color:#aa7f4b; margin:0 5px 10px 0;}
.l_contact{float:left;width:220px;height:294px;background:url(../images/l_contactbg.jpg) bottom left no-repeat; }
.l_contact_t{float:left;width:220px; height:31px;padding-top:20px; background:url(../images/contact_t.jpg) top left no-repeat; }
.l_contact_t a{ color:#aa7f4b; margin-right:3px;}
.l_contact .contacttxt{ float:left; padding:10px 8px 5px; line-height:27px;}
.l_contact img{ margin:10px 0 12px;}
/* fyRight
-----------------------------------------------------------------------------------------------------*/
.fyRight{ float:left; width:720px;overflow:hidden;background:url(../images/mainr.jpg) top left repeat-x #fff; }

.mainRightMain{float:left;width:720px;padding-bottom:20px; min-height:640px; _height:640px;}
.padding25{ padding:25px; line-height:30px; font-size:14px;}
.mainr_line{float:left; height:18px; width:99%;background:url(../images/line_s.gif) top left repeat-x;}
.tip{ padding:20px;}
/* news.php
----------------------------------------------------------------------------------------------------*/
.pro_list{ float:left;padding:20px 0px;}
.pro_list li{ float:left;  margin-left:20px; margin-right:5px;margin-bottom:20px;
position:relative;float:left; width:205px;padding:2px;background:#fff;border:1px solid #6fcde6;display:inline; }
.pro_list li p{ width:202px; }
.pro_list li .fl{ width:160px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; color:#fff;background:url(../images/list.gif) no-repeat 8px center; padding-left:22px; cursor:pointer; }
.pro_list li a:hover .fl{background:url(../images/listhover.gif) no-repeat 8px center;color:#bc2a09;  }

.news_list{float:left;width:660px;display:inline; font-size:14px; padding:20px 30px;}
.news_list li{ float:left;width:660px;line-height:35px;}
.news_list li a{float:left;width:660px; height:35px; line-height:35px;background:url(../images/list2.gif) 0px 15px no-repeat;}
.news_list li a:hover{background:url(../images/listhover.gif) 0px 15px no-repeat; color:#bc2a09;}
.news_list li a span{ cursor:pointer; }
.news_list li .floatleft{width:500px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;background:url(../images/newslistico.gif) 10px center no-repeat; padding-left:22px; }
.news_list li .floatright{ margin-right:10px;}
.news_line{ clear:both;width:687px; height:18px; margin:18px 0;background:url(../images/line.gif) center repeat-x}
.news_list p{ font-size:12px; padding:10px 20px; line-height:20px; color:#ccc;}

.pro_txt{ float:left; padding-top:10px;}
.pro_txt li{ float:left; width:307px;height:160px; margin-left:34px; display:inline;background:url(../images/pro_txtimg.jpg) top left no-repeat;}
.pro_txt_l{ float:left; padding-left:12px; padding-top:9px; width:130px; pos/ition:relative;}
.pro_txt_l .proimg{float:left;border:1px solid #6fcde6; }
.pro_txt_l .proname{width:126px; position:static; margin-top:3px; line-height:25px;}
.pro_txt_l .proname a{ float:left;width:100px; padding-left:15px;line-height:25px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; background:url(../images/list.gif) no-repeat 8px center; padding-left:22px;  color:#fff;}
.pro_txt_l .proname a:hover{color:#bc2a09; background:url(../images/listhover.gif) no-repeat 8px center;}

.pro_txt_l img{ border:2px solid #fff; float:left}
.pro_txt_r{ float:left; width:140px; padding:5px; color:#777; line-height:23px; text-indent:2em;}
.pro_txt_l .proName{ line-height:24px; color:#1395C9; padding-left:10px;background:url(../images/pro_ico.gif) 2px 3px no-repeat; }
/*news_view

----------------------------------------------------------------------------------------------------*/
.mainRightMain h2{ font-size:18px; font-family:黑体; font-weight:bold; color:#bc2a09; padding-top:25px;}
.title_s{ text-align:center; color:#bfbfbf;line-height:35px;}
.conbanner{ float:left; width:100%;}
.mainrbanner{ border:1px solid #dbdbdb; width:306px; margin:0 auto 20px;}
.mainrbanner img{border:3px solid #fff}

.line_s{float:left; width:96%; height:8px; margin:8px 0 15px 10px; display:inline; border-bottom:1px dashed #BEC0BF; }
.newsview{ min-height:400px;display:inline;width:680px;border-bottom:1px dashed #BEC0BF; padding:0 20px; margin-bottom:25px; padding-bottom:15px;_height:400px; font-size:14px; line-height:28px; float:left;}
.main_r_nav div{ line-height:25px;}
.main_r_nav{ float:left; width:540px;color:#bc2a09; padding-left:25px; }
.returnlist{ margin-top:30px; float:left;color:#bc2a09}
.main_r_nav a:hover{color:#bc2a09}
.main_r_nav a{ color:#777}

/* page
-----------------------------------------------------------------------------------------------------*/
.page{margin-top:15px; margin-left:25px;float:left; display:inline}
.pager-taglib { float:left;padding-bottom:5px; overflow:hidden; height:23px;text-align:center; font-size:12px; }
.pager-taglib span{ float:left;}
.pager-taglib a { line-height:27px; width:26px; height:27px; display:block; float:left;}
.pager-taglib a:hover { width:26px; height:27px; display:block; color:#1f83d5; }
.pager-taglib .current {font-weight:bold;  width:26px; height:27px; display:block; line-height:27px;}
.pager-taglib .disabled {  width:26px; height:27px; display:block; line-height:27px;}
.bg{ width:26px; height:23px; background:url(../images/bg08.jpg) no-repeat center;}
.total{ min-width:50px; _width:50px; text-align:center; height:27px; line-height:27px; display:block;}
.reach{ min-width:30px; _width:30px; text-align:left; padding-left:5px; height:29px; line-height:29px; display:block;}
.btn{ width:36px; height:27px; line-height:27px; display:block; padding-top:3px;}
.input_page{ width:30px;height:14px; text-align:center; border:1px solid ; font-size:12px; line-height:14px; margin-top:6px;}
.pager-taglib .bg{ padding-top:3px;}

/* search
-----------------------------------------------------------------------------------------------------*/
.searchnull{ float:left; text-align:center; width:100%; padding:3% 0; font-size:14px;}
.searchnull font{ color:#F00; font-size:14px;}
.search_txt{ float:left; color:#4199FA; font-size:12px; line-height:21px; padding:5px 5px 10px 25px;}
.searchmore{ float:left; width:94%; background:#333; text-align:center;margin:10px 20px;_margin:10px ; border:1px solid #e1ebf4}
.searchmore a{ line-height:25px; color:#fff}
.sub{
	width: 980px;
	margin: 0 auto;
	display: flex;
}
.subLeft{
	width: 220px;
}
.nowpage{
	width: 100%;
	text-align: right;
	float: left;
}
.bigtit{
	width: 100%;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	float: left;
	font-weight: bold;
}.right{
	flex: 1;
	padding-left: 30px;
	line-height: 24px;
	width: 100%;
	overflow: hidden;
}
.righttitle{
	font-size: 14px;
	float: left;
	width: 100%;
}
.titlename2{
	font-size: 16px;
	font-weight: bold;
	float: left;
}.datetime{
	text-align: center;
	float: left;
	width: 100%;
}
.right .imgT{
	width: 100%;
	padding: 20px 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.right span{
	    white-space: break-spaces !important;
}.right .imgT img{
	max-width: 100%;
}

